@import "../../utils/variables";

.root {
  display: grid;
  z-index: 1;

  &[data-theme="dark"] {
    background-color: $background-color-header-dark;
    .userInitials {
      border: 1px solid white;
    }
  }
  &[data-theme="light"] {
    background-color: $background-color-header-light;
    .userInitials {
      border: 1px solid black;
    }
  }
  .userInitials {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3rem;
    width: 3rem;
    font-size: 1.2rem;
    margin: 0;
    border-radius: 50%;
  }
}
